/* Removed 23/7/18 to conform with new Unimelb brand guidelines */
/* .uomcontent a:hover, .uomcontent [role="main"] table.course-progression .accordion__title:hover {
    color: #f15a22
}
.uomcontent .button-hero:hover, .uomcontent .button-hero-reverse:hover,
.uomcontent .button-hero-inverse:hover {
    background-color: #f15a22
}
.uomcontent .page-header {
    position: relative
}
@media screen and (min-width: 769px) {
    .uomcontent .page-header {
        position: absolute
    }
}
.uomcontent .page-header header a.page-header-logo {
    width: 142px;
    width: 8.875rem;
    background-color: #fff;
    background-image: url("//d2raeboj5ng2ym.cloudfront.net/assets/heracles/sites/msog/msog-logo-37686305adfd391389dda55b6aad835d.svg");
    background-position: 1px 0;
    margin-left: 0
}
@media screen and (min-width: 769px) {
    .uomcontent .page-header header a.page-header-logo {
        height: 90px;
        height: 5.625rem;
        width: 200px;
        width: 12.5rem;
        background-position: 0 2px;
        margin-left: 5px
    }
}
.uomcontent .page-header header .page-header-navigation {
    padding-left: 145px;
    padding-left: 9.0625rem
}
@media screen and (min-width: 769px) {
    .uomcontent .page-header header .page-header-navigation {
        padding-left: 205px;
        padding-left: 12.8125rem
    }

    .uomcontent .page-header header .page-header-navigation span {
        display: none
    }

    .uomcontent .page-header header .page-header-navigation .page-local-history span {
        display: inline
    }

    .uomcontent .page-header header .page-header-navigation .page-local-history span[data-icon] {
        display: inline-block
    }
}
.uomcontent .page-header header .page-header-navigation .page-local-history span[data-icon="home"] svg {
    fill: #f15a22
}
.uomcontent .page-header .page-header-home {
    text-indent: -999em
}
.uomcontent .page-header a.wide {
    background-color: #fff;
    text-indent: -999em
}
@media screen and (min-width: 769px) {
    .uomcontent .page-header a.wide + .page-header-navigation {
        padding-left: 220px;
        padding-left: 13.75rem;
        margin-left: 0
    }
}
.uomcontent .page-header a.page-header-logo {
    width: 140px;
    width: 8.75rem;
    background-color: #fff;
    background-image: url("//d2raeboj5ng2ym.cloudfront.net/assets/heracles/sites/msog/msog-logo-37686305adfd391389dda55b6aad835d.svg");
    background-position: 3px 1px;
    background-repeat: no-repeat;
    background-size: 90%
}
.uomcontent .page-header a.page-header-logo svg {
    display: none
}
@media screen and (min-width: 769px) {
    .uomcontent .page-header a.page-header-logo {
        width: 320px;
        width: 20rem;
        background-position: 9px 4px
    }
}
.uomcontent .page-header.floating a.page-header-logo {
    background-color: transparent;
    background-image: url("//d2raeboj5ng2ym.cloudfront.net/assets/heracles/sites/msog/msog-logo-r-bcd794824ee24c5579626ccb5671fcc7.svg")
}
.uomcontent .page-header.fixed:not(.floating) .page-header-logo {
    top: -240px
}
.page-header.fixed header .page-header-navigation {
    margin-left: 0
}
.ie .uomcontent .page-header header a.page-header-logo, .ie .uomcontent .page-header a.page-header-logo {
    background-image: url("//d2raeboj5ng2ym.cloudfront.net/assets/heracles/sites/msog/msog-logo-ae010063fe28de54cb3450d9d54cfb17.png");
    background-position: 0;
    background-size: cover
}
.ie .uomcontent .page-header header a.page-header-logo img, .ie .uomcontent .page-header a.page-header-logo img {
    display: none
}
.ie .uomcontent .page-header.floating a.page-header-logo {
    background-image: url("//d2raeboj5ng2ym.cloudfront.net/assets/heracles/sites/msog/msog-logo-r-148fa5e54c0d278bbf73b72f2252e93d.png")
}
.ie9 .uomcontent .page-header.floating .page-header-tools {
    background-color: transparent
}
.uomcontent [role="main"] .tabbed-course .full-width, .uomcontent [role="main"] .tabbed-nav .full-width,
.uomcontent [role="main"] .tabbed-nav .mobile-nav select, .uomcontent [role="main"] .tabbed-course .mobile-nav select {
    background-color: #f15a22
}
.uomcontent [role="main"] .tabbed-course .full-width figcaption,
.uomcontent [role="main"] .tabbed-nav .full-width figcaption, .uomcontent [role="main"] .tabbed-nav .mobile-nav select figcaption,
.uomcontent [role="main"] .tabbed-course .mobile-nav select figcaption {
    color: #fff
}
.uomcontent [role="main"] .button-hero-inverse:hover {
    background-color: #f15a22
}
.uomcontent [role="main"] .tabbed-nav figure.full-width, .uomcontent [role="main"] .tabbed-course figure.full-width {
    background-color: transparent
}
.uomcontent [role="main"] .tabbed-nav figure.full-width figcaption,
.uomcontent [role="main"] .tabbed-course figure.full-width figcaption {
    color: #000
}
.uomcontent [role="main"] .tabbed-course nav a[data-current]::after,
.uomcontent [role="main"] .tabbed-nav nav a[data-current]::after,
.uomcontent [role="main"] .tabbed-course .mobile-nav::after, .uomcontent [role="main"] .tabbed-nav .mobile-nav::after {
    border-top-color: #f15a22
}
.uomcontent [role="main"] .tabbed-nav .mobile-nav select, .uomcontent [role="main"] .tabbed-course .mobile-nav select {
    border-color: #f15a22
}
.uomcontent [role="main"] .tabbed-nav .tab-arrow--left, .uomcontent [role="main"] .tabbed-course .tab-arrow--left {
    background: -webkit-linear-gradient(right, rgba(241, 90, 34, 0), rgba(241, 90, 34, 0.9) 10%);
    background: linear-gradient(to left, rgba(241, 90, 34, 0), rgba(241, 90, 34, 0.9) 10%)
}
.uomcontent [role="main"] .tabbed-nav .tab-arrow--right, .uomcontent [role="main"] .tabbed-course .tab-arrow--right {
    background: -webkit-linear-gradient(left, rgba(241, 90, 34, 0), rgba(241, 90, 34, 0.9) 10%);
    background: linear-gradient(to right, rgba(241, 90, 34, 0), rgba(241, 90, 34, 0.9) 10%)
}
.ie8 .uomcontent [role="main"] .tabbed-course nav a[data-current]:after,
.ie8 .uomcontent [role="main"] .tabbed-nav nav a[data-current]:after,
.ie8 .uomcontent [role="main"] .tabbed-course .mobile-nav:after, .ie8 .uomcontent [role="main"] .tabbed-nav .mobile-nav:after {
    border-top-color: #f15a22
}
.uomcontent [role="main"] header .bottom-align-flat {
    background-color: rgba(241, 90, 34, 0.7)
}
.uomcontent [role="main"] .tabbed-course .mobile-nav::after, .uomcontent [role="main"] .tabbed-nav .mobile-nav::after {
    border-top-color: #f15a22
}
.uomcontent [role="main"] .button-small, .uomcontent [role="main"] input[type="submit"],
.uomcontent [role="main"] input[type="button"], .uomcontent [role="main"] .button {
    background-color: #f15a22;
    color: #fff
}
.uomcontent [role="main"] .button {
    border-bottom-color: #d3430d
}
.uomcontent [role="main"] .tabbed-course .mobile-nav, .uomcontent [role="main"] .tabbed-nav .mobile-nav {
    background-color: #f15a22
}
.uomcontent [role="main"] .tabbed-course .mobile-nav .styled-select,
.uomcontent [role="main"] .tabbed-nav .mobile-nav .styled-select {
    background-color: #f15a22;
    border-color: #f9b49a
}
.uomcontent [role="main"] .tabbed-course .mobile-nav select, .uomcontent [role="main"] .tabbed-nav .mobile-nav select {
    background-color: #f15a22
}
.uomcontent [role="main"] .tabbed-course .mobile-nav select:hover,
.uomcontent [role="main"] .tabbed-nav .mobile-nav select:hover {
    background-color: #f9b49a
}

*/

/* Policy Finder adjustments */
/* Filters */
/*uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="bronze"]+label span::before { border-color: #baafa1; }
.uomcontent fieldset input[type="checkbox"]+label span::before { border: 1px solid #ccc; }
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="bronze"]+label { color: rgb(229,128,141) }
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="bronze"]+label::after { border-color: #fff }*/

.uomcontent fieldset input[type="checkbox"]+label span::before { border: 1px solid #fff; }
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="bronze"]+label span::before,
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="blue"]+label span::before,
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="green"]+label span::before
{ 
    border-color: #fff;
    background-color: #fff;
}

.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="bronze"]+label,
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="blue"]+label,
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="green"]+label
{ color: #fff }
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="bronze"]+label::after,
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="blue"]+label::after,
.uomcontent form.filtered-listing-select .filtered-listing-tag input[type="checkbox"][data-color="green"]+label::after
{ 
    border: 3px solid #0076de;
    border-right: 0 none;
    border-top: 0 none;
    height: 5px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 10px; 
}

/* Individual item listings */
.uomcontent .filtered-listing-grid .filtered-listing-item--bronze>a { background-color: rgb(212, 20, 39); } /* Labor */
.uomcontent .filtered-listing-grid .filtered-listing-item--bronze>a:hover { background-color: rgb(175, 14, 38); }
.uomcontent .filtered-listing-grid .filtered-listing-item--blue>a { background-color: rgb(11, 86, 136); } /* Liberal */
.uomcontent .filtered-listing-grid .filtered-listing-item--blue>a:hover { background-color: rgb(12, 44, 74); }
.uomcontent .filtered-listing-grid .filtered-listing-item--green>a { background-color: rgb(20, 134, 55); } /* Greens */
.uomcontent .filtered-listing-grid .filtered-listing-item--green>a:hover { background-color: rgb(19, 82, 26); }
.uomcontent .filtered-listing-grid a, .uomcontent .filtered-listing-grid a:hover { color: #fff; } /* Policy finder item text */

/* Correct iframe warpping on mobile */
p.wrap-iframe {
  margin: 0 3%;
  overflow: scroll;
  width: 94%;
}



/* Added for Jason 9/11/2016 to correct for oversize images in news items lsited on homepage */

.uomcontent#top .block-listing .meta {
  background: rgba(255, 255, 255, .9);
  border-top: 0;
  margin: 0;
  padding: 0;
  width: 100%;
}

.uomcontent#top .block-listing .meta .meta-right {
  padding: 5px 10px;
}

.uomcontent#top [role=main] .block-listing .news .meta:before {
  background: linear-gradient(0deg, hsla(0, 0%, 100%, .9) 33%, hsla(0, 0%, 100%, 0));
  height: 60px;
  margin-top: -60px;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .uomcontent#top .block-listing .block-container {
    height: 440px;
    overflow: hidden;
  }
}

.uomcontent article.news>figure {
  text-align: center;
}


